{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "enabled": {
      "type": "boolean"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    }
  },
  "required": [
    "enabled"
  ],
  "type": "object"
}
